\version "2.9.19"
#(ly:set-option 'point-and-click #f)
%\include "novae-header.ly"
\header {
	instrument = "Bassus"
}
%end incipit

voicedefault =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\set Score.defaultBarType = "empty"

\set Staff.autoBeaming = ##f
% %MIDI nobarlines
 % %MIDI ratio 1 3
 \override Staff.TimeSignature   #'style = #'C
 \time 4/4 \key a \minor \clef bass
 % %MIDI transpose -24
  a,1.   a,2   e2   c2   d2   e2   a,2   r4  a,4   e2.   e4   d2   e2   f1   
e1.   b,4   c8   d8   e\breve   e2   f2   e1   a,\breve   \bar "||"   c1   c2   
c2   f,1   g,1   c2   r4  c4   d4   e4   f4   d4   e2.   e4   d1   c2   r2  r1  
r1  r2  g,4   g,4   c2.   b,4   a,2.   g,4   f,1   e,\breve   \bar "||"   
e\breve   e\breve   a,4   d4.   d8   cis4   d1.   r4  a,4.   a,8   a,4   c4.   
d8   e4.   f8   g4   e4   a4   a,4   e2   d1   e2   f2   e\breve   a,\breve 
^\fermata  \bar "|."    
}\score{
         <<

	\context Staff="default"
	{
	    \voicedefault 
	}

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
}	   \context{
\Staff
\consists Custos_engraver
}	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 110 2)
      }
    }


}
% Local Variables:
% coding: utf-8
% End:

