\version "2.9.19"
#(ly:set-option 'point-and-click #f)
%\include "novae-header.ly"
\header {
	instrument = "Altus"
}
%end incipit

voicedefault =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\set Score.defaultBarType = "empty"

\set Staff.autoBeaming = ##f
% %MIDI nobarlines
 % %MIDI ratio 1 3
 \override Staff.TimeSignature   #'style = #'C
 \time 4/4 \key a \minor  c'2.   b4   c'4   d'4   e'2.   e'4   e'2   d'2   b4   
e'4   e'4.   d'8   e'4   fis'4   g'2.   e'4   f'2   e'1   d'2   e'1   g'2.   
f'4   e'2.   d'4   c'2.   b8   a8   b4   e'2   d'4   e'2.   d'4   cis'\breve   
\bar "||"   e'2   c'4   d'4   e'4   f'4.   f'8   e'4   d'4   c'4   c'2.   b8   
a8   b2   c'1   r2  r4  a'2   g'4.   e'8   g'4   f'2   d'2   g'1   r2  r4  c'4  
 d'4   e'4   f'4   d'4   e'4   f'4   g'2.   f'4   e'4.   d'8   c'4.   b8   a4  
 e'2   d'8   c'8   d'2   e'\breve   \bar "||"   e'\breve   e'1.   r4  e'4   
cis'4   a4   a'4   e'4   f'2   r4  d'4.   d'8   d'4   f'4.   g'8   a'2   g'4   
g'4.   f'8   e'4   d'4   e'4   c'2   b4   e'4   f'4   g'2   f'2   e'2   d'4   
e'1.   e'2   cis'!\breve ^\fermata  \bar "|."  
}\score{
         <<

	\context Staff="default"
	{
	    \voicedefault 
	}

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
}	   \context{
\Staff
\consists Custos_engraver
}	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 110 2)
      }
    }


}
% Local Variables:
% coding: utf-8
% End:

